Actualiza a WordPress 5.6

Actualiza a WordPress 5.6

Expertos en actualizar páginas y tiendas de comercio electrónico

WordPress 5.6 te ofrece incontables formas de liberar tus ideas y darles vida. Con un tema por defecto totalmente nuevo como tu lienzo, es compatible con una colección de bloques cada vez más grande como pinceles. Pinta con palabras. Imágenes. Sonido. O medios enriquecidos incrustados.

Mayor flexibilidad de diseño

Da vida a tus historias con más herramientas que te permiten editar tu diseño con o sin código. Bloques de una sola columna, diseños que usan anchos y columnas mixtos, cabeceras de ancho completo y vídeos en tu bloque de portada — ¡haz pequeños cambios o grandes intervenciones con la misma facilidad!

Más patrones de bloques

En temas seleccionados, los patrones de bloques preconfigurados hacen que sea muy fácil la configuración de páginas estándar en tu sitio. Encuentra el poder de los patrones para agilizar tu flujo de trabajo o comparte algo de ese poder con tus clientes y ahórrate unos cuantos clics.

Sube subtítulos de vídeo directamente en el editor de bloques

Para ayudarte a añadir subtítulos o leyendas a tus vídeos, ahora puedes subirlos dentro de tus entradas o páginas. Esto hace que sea más fácil que nunca hacer que tus vídeos sean accesibles para cualquiera que necesite o prefiera usar subtítulos.


¡Twenty Twenty-One está aquí!

El tema Twenty Twenty-One es un lienzo en blanco para tus ideas y el editor de bloques es el mejor pincel. Está creado para el editor de bloques y lleno de nuevos patrones de bloques que solo puedes obtener en los temas por defecto. Prueba diferentes diseños en cuestión de segundos y deja que el diseño llamativo del tema, pero atemporal, haga que tu trabajo brille.



Además, este tema por defecto coloca la accesibilidad en el corazón de tu web. Cumple con las directrices de accesibilidad para WordPress y aborda varios estándares más especializados de las Directrices de accesibilidad para el contenido web (WCAG) 2.1 en el nivel AAA. Te ayudará a cumplir el más alto nivel de los estándares internacionales de accesibilidad cuando crees contenido accesible y elijas plugins ¡que también sean accesibles!

 

Un arcoíris de suaves colores pastel

Perfecto para un nuevo año, el tema Twenty Twenty-One te ofrece una gama de paletas de color preseleccionadas en colores pastel, cumpliendo todas ellas con los estándares AAA para el contraste. También puedes elegir tu propio color de fondo para el tema y el tema elige por ti colores de texto intencionados para la accesibilidad — ¡automáticamente!

¿Necesitas más flexibilidad que esa? También puedes elegir tu propia paleta de color desde el selector de color.


Mejoras para todos

Ampliando las actualizaciones automáticas

Durante años, solo los desarrolladores han sido capaces de actualizar WordPress automáticamente. Pero, ahora, tú tienes esa opción directamente en tu escritorio. Si este es tu primer sitio, tienes las actualizaciones automáticas listas para usar, ¡ahora mismo! ¿Actualizar un sitio existente? ¡No hay problema! Todo es igual que antes.

Plantilla de declaración de accesibilidad

Aunque no seas un experto, puedes empezar a hacer saber a la gente el compromiso de tu sitio con la accesibilidad, ¡con el clic de un botón! El nuevo plugin de características incluye una copia de la plantilla para que la actualices y la publiques y está escrita para que sea compatible en diferentes contextos y jurisdicciones.

Patrones incorporados

Si aún no has tenido la oportunidad de jugar con los patrones de bloques, todos los temas por defecto cuentan ahora con una gama de patrones de bloques que te permiten dominar diseños complejos con un mínimo esfuerzo. Personaliza los patrones a tu gusto con el texto, las imágenes y los colores que se adapten a tu historia o marca.


Para desarrolladores

Identificación en la API REST con contraseñas de aplicación

Gracias a la nueva característica de autorización de contraseñas de aplicaciones de la API, las aplicaciones de terceros pueden conectar con tu sitio sin problemas y de forma segura. Esta nueva característica de la API REST te permite ver qué aplicaciones se están conectando con tu sitio y controlar lo que hacen.

Más compatibilidad con PHP 8

La versión 5.6 marca los primeros pasos hacia la compatibilidad del núcleo de WordPress con PHP 8. Ahora es un gran momento para empezar a planificar cómo tus productos, servicios y sitios WordPress pueden ser compatibles con la última versión de PHP. Para más información sobre qué esperar a continuación, lee la nota de PHP 8 para desarrolladores.


¡Consulta la guía de campo para más información!

 

Echa un vistazo a la última versión de la guía de campo de WordPress. Destaca las notas del desarrollador para cada cambio que puedas querer conocer. Guía de campo de WordPress 5.6.


Expertos en actualizar páginas y tiendas de comercio electrónico